
/* Form */

.form {
    font-size: 14px;
    line-height: 20px;
}
.form .box_content_in { margin-bottom: 40px; }
.form_legend {
    padding-bottom: 10px;
}
.form_option {
    font-size: 18px;
    font-weight: bold;
    margin: 0 20px;
}
.form label {
    display: block;
    margin-bottom: 5px;
}
.text_form
{
  border: solid #c6c6c6 1px;
  border-radius: 3px;
  font:14px Arial, Helvetica, sans-serif;
  color:#515151;
  width: 230px;
  margin-bottom: 10px;
  padding: 6px 10px 4px ;
}
.input_xsmall  { width: 90px;  }
.input_small  { width: 150px;  }
.input_large  { width: 320px; }
.input_xlarge { width: 410px; }
.input_full   { width: 97%;   }
.form_cancel {
    margin-right: 20px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    line-height: normal;
}
.text_form.intlTelInput {
    width: 252px;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
    cursor: pointer;
}
.block_label {
    display: block !important;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}
.radio, .checkbox {
    min-height: 20px;
    padding-left: 20px;
}
.controls > .radio:first-child, .controls > .checkbox:first-child {
    padding-top: 5px;
}

.form-horizontal input,
.form-inline textarea,
.form-horizontal textarea,
.form-inline select,
.form-horizontal select,
.help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
    cursor: not-allowed;
    background-color: #eeeeee;
}
.help-block {
    display: block;
    margin-bottom: 10px;
}
.help-block, .help-inline {
    color: #AAA;
    font-size: 11px;
}
    .help-block a, .help-inline a {
        font-style: italic;
        text-decoration: underline;
    }
.help-block.color_type01, .help-inline.color_type01 {
    color: #3ABDE7;
    font-size: 11px;
}
    .help-block.color_type01 a, .help-inline.color_type01 a {
        color: #3ABDE7;
        font-style: italic;
        text-decoration: underline;
    }
.form-actions:after {
    clear: both;
}
.form-actions:before, .form-actions:after {
    display: table;
    line-height: 0;
    content: "";
}

/* Form Inline */

    .form_inline .checkbox {
        padding-left: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
        .form_inline .checkbox input[type="checkbox"] {
            float: left;
            margin-right: 3px;
            margin-left: 0;
        }
    .form_inline label {
        display: inline-block;
    }

/* Form Horizontal */

.form_horizontal .control_group {
    margin-bottom: 20px;
}
.form_horizontal .control_label {
    float: left;
    width: 105px;
    padding-top: 5px;
    text-align: right;
}
.form_horizontal .controls {
    margin-left: 125px;
}
.form_horizontal.label_large .control_label {
    width: 170px;
}
.form_horizontal.label_large .controls {
    margin-left: 185px;
}

/* Radio & checkbox inline */

.radio.inline, .checkbox.inline {
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 0;
    vertical-align: middle;
}
.radio.inline + .radio.inline, .checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}

.form_actions {
    margin-bottom: 10px;
}

/* Sensio base */
.box_wohis_forms_in .text_form
{
  padding: 6px 10px 7px;
}
.research_text
{
  background: #fff url(/images/common/pictos/magnifying_glass.png) no-repeat center left;
  padding: 6px 10px 7px 30px;
  width: 200px;
  margin-bottom: 0px;
}
.text_form_float
{
  float: left;
}
.alert_input
{
 border-color:red;
}
.error_text
{
  color: red;
  padding-bottom: 10px;
  font-weight: bold;
  width: 230px;
  line-height: 15px;
}
.placeholder {
  color: #aaa;
  }

form .is_required{
  color: #ff0000;
}

.autoRenewForm ul.radio_list{
     display: inline;
}

.autoRenewForm ul.radio_list li{
     display: inline;
     margin-left: 50px;
}
